/*#e9ce12 = or*/
/*#854375 = violet*/
/*#228b22 = vert*/

*{
    margin: 0px;
    padding: 0px;
}
.espaceHaut{
    padding-top: 90px;
}
.couleurText{
    color: #228b22;
}

/*==========================Header==========================*/
#menu_NonActive{
    color: #e9ce12;
}
.menu_active{
    color: #854375;
}
.logoMenu{
    margin-top: 2px;
    margin-left: 25px;
    height: 7%;
    width: 7%;
}
.logoMenu:hover{
    margin-top: 2px;
    margin-left: 25px;
    height: 7%;
    width: 7%;
}
#couleurMenu{
    background-color: white;
    border-bottom: #228b22 5px solid;
}

/*==========================Footer==========================*/
.footerFond{
    background-color: white;
    border-top: #228b22 5px solid;
}
.couleurTextFooter{
    color: #e9ce12;
    font-weight: bold;
    text-align: center;
}
.paddingFooter{
    padding-bottom: 10px;
}
#footerHorizontale{
    margin-left: -60px;
}
#margeFooter{
    margin-top: 50px;
    margin-left: 30px;
}
#footerAdresse{
    padding-top: 25px;
}
#footerHoraire{
    padding-top: 25px;
    margin-left: -15px;
    margin-right: 15px;
}
#googleMap{
    margin-left: 30px;
    padding-top: 41px;
}
#margeCollerEnBas{
    margin-bottom: -17px;
}

/*==========================Accueil==========================*/
.logoFondAccueil{
    background-image: url(https://m306.ascio-web.ch/images/uploads/logo-opacite50.png);
    background-repeat: no-repeat;
    background-position: 50%, 50%;
    background-size: 60%;
}
.margeHaut{
    margin-top: 70px;
    padding-top: 50px;
    padding-bottom: 90px;
}
.formatTexteNom{
    font-weight: bold;
    color: #e9ce12;
}
.formatTextePrix{
    font-weight: bold;
    color: #854375;
}
.chf{
    font-size: 10px;
    font-weight: normal;
}

#margeHautCreme{
    padding-top: 105px;
}
#margeDroiteCremeImage{
    padding-left: 64px;
}
#margeDroiteCremeNom{
    padding-left: 93px;
}
#margeDroiteCremePrix{
    padding-left: 55px;
}
#margeDroiteShampooingImage{
    padding-left: 110px;
}
#margeDroiteShampooingNom{
    padding-left: 47px;
}
#margeDroiteShampooingPrix{
    padding-left: 56px;
}
#margeHautAtmosphere{
    padding-top: 25px;
}
#margeDroiteAtmosphereImage{
    padding-left: 115px;
}
#margeDroiteAtmosphereNom{
    padding-left: 52px;
}
#margeDroiteAtmospherePrix{
    padding-left: 62px;
}

/*==========================Présentation==========================*/
.logoFondPresentation{
    background-image: url(https://m306.ascio-web.ch/images/uploads/logo-opacite50pourcentOnly.png);
    background-repeat: no-repeat;
    background-position: 50%, 50%;
    background-size: 85%;
}

/*==========================Produits==========================*/

.Soulever{
    z-index: 900;
    position: relative;
    top: -130px;
}
.couleurViolete{
    color: #854375;
}
.Remonter{
    position: relative;
    top: -130px;
}
.Justifier{
    text-align: justify;
}
.card .card-content{
    height: 220px;
}
.ml{
    font-size: 10px;
    font-weight: normal;
}
#logoFondProduits{
    z-index: 995;
    position: relative;
    background-image: url(https://m306.ascio-web.ch/images/uploads/logo-opacite50pourcentOnly.png);
    background-repeat: no-repeat;
    background-position: 50%, 50%;
    background-size: 47%;
}
#pousserVersDroiteCosmetique{
    margin-left: 45px;
}
#pousserVersDroiteAtmosphere{
    margin-left: 45px;
}

/*==========================Contact==========================*/
.margeGauche{
    padding-right: 80px;
}
.couleurAdresse{
    color: #854375;
}
#margeAdresse{
    padding-right: 80px;
    padding-top: 65px;
    font-weight: bold;
}
#couleurFormulaireContactPrenom{
    border-bottom: solid 1px #228b22;
}
#couleurFormulaireContactPrenom:focus{
    border-bottom: solid 3px #228b22;
}
#couleurFormulaireContactNom{
    border-bottom: solid 1px #228b22;
}
#couleurFormulaireContactNom:focus{
    border-bottom: solid 3px #228b22;
}
#couleurFormulaireContactMail{
    border-bottom: solid 1px #228b22;
}
#couleurFormulaireContactMail:focus{
    border-bottom: solid 3px #228b22;
}
#couleurFormulaireContactMessage{
    border-bottom: solid 1px #228b22;
}
#couleurFormulaireContactMessage:focus{
    border-bottom: solid 3px #228b22;
}

/*==========================Zadmin==========================*/
#couleurBordureSeConnecter{
    border-bottom: solid 1px #228b22;
}
#couleurBordureSeConnecter:focus{
    border-bottom: solid 3px #228b22;
}
#pousserVersBas{
    margin-bottom: 146px;
}
#boutonSeConnecter{
    background-color: #228b22;
    color: white;
}
#boutonSEnregistrer{
    background-color: #228b22;
    color: white;
}

/*==========================bd==========================*/
.sousTitre{
    font-weight: bold;
    padding-bottom: 5px;
}
.boutonDd{
    background-color: #228b22;
    color: white;
}
#margeHaut{
    margin-top: 100px;
}